/* Extracted inline style attributes from web-development-services.html. */

.ws-moved-inline-web-development-services-001 {
  display:none !important;
}

.ws-moved-inline-web-development-services-002 {
  display:none !important;
}

.ws-moved-inline-web-development-services-003 {
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)) !important;
}

.ws-moved-inline-web-development-services-004 {
  text-decoration: none !important;
}

.ws-moved-inline-web-development-services-005 {
  text-decoration: none !important;
}

.ws-moved-inline-web-development-services-006 {
  text-decoration: none !important;
}

.ws-moved-inline-web-development-services-007 {
  margin-top:26px !important;
}
